> ## Documentation Index
> Fetch the complete documentation index at: https://docs.nuon.co/llms.txt
> Use this file to discover all available pages before exploring further.

# delete a static API token

> Deletes a static API token belonging to your current org, along with its dedicated service account. Once deleted, the token can no longer be used to access the API.



## OpenAPI

````yaml delete /v1/account/static-tokens/{token_id}
openapi: 3.0.3
info:
  contact:
    email: support@nuon.co
    name: Nuon Support
  description: API for managing nuon apps, components, installs, and actions.
  title: Nuon
  version: 0.19.1099
servers:
  - url: https://api.nuon.co/
security: []
tags:
  - description: actions/runner
    name: actions/runner
  - description: notebooks
    name: notebooks
  - description: apps
    name: apps
  - description: runners
    name: runners
  - description: onboarding
    name: onboarding
  - description: components
    name: components
  - description: installs
    name: installs
  - description: actions
    name: actions
  - description: slack
    name: slack
  - description: accounts
    name: accounts
  - description: policy-reports
    name: policy-reports
  - description: vcs
    name: vcs
  - description: runbooks
    name: runbooks
  - description: runners/runner
    name: runners/runner
  - description: auth
    name: auth
  - description: queues
    name: queues
  - description: general
    name: general
  - description: orgs
    name: orgs
paths:
  /v1/account/static-tokens/{token_id}:
    delete:
      tags:
        - accounts
      summary: delete a static API token
      description: >-
        Deletes a static API token belonging to your current org, along with its
        dedicated service account. Once deleted, the token can no longer be used
        to access the API.
      operationId: DeleteStaticToken
      parameters:
        - description: token ID
          in: path
          name: token_id
          required: true
          schema:
            type: string
      responses:
        '204':
          description: No Content
      security:
        - APIKey: []
        - OrgID: []
components:
  securitySchemes:
    APIKey:
      description: Type "Bearer" followed by a space and token.
      in: header
      name: Authorization
      type: apiKey
    OrgID:
      description: Nuon org ID
      in: header
      name: X-Nuon-Org-ID
      type: apiKey

````